﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

<table width="40%">

    <tr>
        <th>Verificar</th>
    </tr>
    
    <tr>
        <td valign="middle" align="center"><button>Servicios</button></td>
    </tr>
    
    <tr>
        <td valign="middle" align="center"><button>Sitios</button></td>
    </tr>

    <tr>
        <td valign="middle" align="center"><button>Recursos</button></td>
    </tr>

    <tr>
        <td valign="middle" align="center"><button>Scripts</button></td>
    </tr>

    <tr>
        <td valign="middle" align="center"><button>Compartidos</button></td>
    </tr>
</table>






